body {
  background: #0f0c29;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #24243e, #302b63, #0f0c29);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #24243e, #302b63, #0f0c29); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.main{
  margin-top: 50px;
}


.title-box{
  margin-top: 20%;

  .title{
    color: white;
    text-shadow: 2px 0px 2px #000000;
  }

  .subtitle{
    color: white;
    text-shadow: 3px 0px 3px #000000;
    font-size: 30px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

 
.exchange_box{
  margin: 10px auto;
  .logo-box{
    margin: 0 auto;
    padding-bottom: 10px;
  }
}